How to install libplot-dev on Debian Unstable (Sid)